{% extends 'lab4_base.html' %} {% load static %} {% block styles %}
<link
  rel="stylesheet"
  type="text/css"
  href="{% static 'css/lab4_form.css' %}"
/>
{% endblock styles %} {% block content%}
<form action="" method="POST">
  <div class="big-container">
    <div>
      <h2>Send a note! ( •̀ ω •́ )✧</h2>
    </div>
    {% csrf_token %}
    <div class="input-container">
      <div class="input-comp">
        Untuk:
        <input type="text" placeholder=".  .  .  .  ." name="untuk" />
      </div>

      <div class="input-comp">
        Dari:
        <input type="text" placeholder=".  .  .  .  ." name="dari" />
      </div>

      <div class="input-comp">
        Judul pesan:
        <input type="text" placeholder=".  .  .  .  ." name="judul" />
      </div>

      <div class="input-comp">
        Isi pesan:
        <input type="textarea" placeholder=".  .  .  .  ." name="pesan" />
      </div>

      <div class="button-container">
        <input class="button" type="submit" value="Kirim pesan!" />
      </div>
    </div>
  </div>
</form>
{% endblock content %}
